<!--
*************************************************************************
* (C) Copyright 2004 Canon Inc.                                         *
*************************************************************************
-->

<!--
*************************************************************************
* Ver3.25 Installer PCL5 UK                                             *
*************************************************************************
-->
<discovery xmlns="urn:cissnmpdiscovery">
	<refreshRate>60</refreshRate>
	<timeout>8</timeout>
	<methodList onlyMatching="true">
		<method mibType="Canon MIB">
			<devTypeOID>.1.3.6.1.4.1.1602.1.1.1.1.0</devTypeOID>
			<devNameOID>.1.3.6.1.4.1.1602.1.1.1.2.0</devNameOID>
			<macAddrOID>.1.3.6.1.2.1.2.2.1.6.1</macAddrOID>
			<sysDescOID>.1.3.6.1.2.1.1.1.0</sysDescOID>
			<deviceList>
				<device name="Canon iR1600-2000 PCL5e">
					<matchingDevTypeStrs>
						<devTypeStr>iR2000</devTypeStr>
						<devTypeStr>iR1600</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon iR1600-2000 PCL5e">
					<matchingDevTypeStrs>
						<devTypeStr>iR2010</devTypeStr>
						<devTypeStr>iR1610</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon GP300-405 PCL">
					<matchingDevTypeStrs>
						<devTypeStr>iR330-400PCL</devTypeStr>
						<devTypeStr>GP300-405PCL</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon GP300-405 PCL">
					<matchingDevTypeStrs>
						<devTypeStr>iR330-400PSPCL</devTypeStr>
						<devTypeStr>GP300-405PSPCL</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon GP555-605-605P PCL">
					<matchingDevTypeStrs>
						<devTypeStr>GP605-605P</devTypeStr>
						<devTypeStr>GP605-605PPS</devTypeStr>
						<devTypeStr>GP605-605PPSPCL</devTypeStr>
						<devTypeStr>iR600-60</devTypeStr>
						<devTypeStr>iR600-60PS</devTypeStr>
						<devTypeStr>iR600-60PSPCL</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon iR400 PCL5e">
					<matchingDevTypeStrs>
						<devTypeStr>iR400PSPCL</devTypeStr>
						<devTypeStr>iR400PCL</devTypeStr>
						<devTypeStr>iR330-400-P1_PSPCL</devTypeStr>
						<devTypeStr>iR330-400-R1_PCL</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon iR2200-3300 PCL5e">
					<matchingDevTypeStrs>
						<devTypeStr>iR2200</devTypeStr>
						<devTypeStr>iR2800</devTypeStr>
						<devTypeStr>iR3300</devTypeStr>
						<devTypeStr>iR2200i</devTypeStr>
						<devTypeStr>iR2800i</devTypeStr>
						<devTypeStr>iR3300i</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon iR2220/iR3320 PCL5e">
					<matchingDevTypeStrs>
						<devTypeStr>iR2220</devTypeStr>
						<devTypeStr>iR3320</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon iR5000-6000 PCL5e">
					<matchingDevTypeStrs>
						<devTypeStr>iR5000-6000</devTypeStr>
						<devTypeStr>iR5000</devTypeStr>
						<devTypeStr>iR6000</devTypeStr>
						<devTypeStr>iR5000i</devTypeStr>
						<devTypeStr>iR6000i</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon iR5000-6000-L1 PCL5e">
					<matchingDevTypeStrs>
						<devTypeStr>iR5000-L1</devTypeStr>
						<devTypeStr>iR6000-L1</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon iR5020/iR6020 PCL5e">
					<matchingDevTypeStrs>
						<devTypeStr>iR5020</devTypeStr>
						<devTypeStr>iR6020</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon iR7200 PCL5e">
					<matchingDevTypeStrs>
						<devTypeStr>iR7200</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon iR7200-M1 PCL5e">
					<matchingDevTypeStrs>
						<devTypeStr>iR7200-M1</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon iR7200-M2 PCL5e">
					<matchingDevTypeStrs>
						<devTypeStr>iR7200-M2</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon iR8500 PCL5e">
					<matchingDevTypeStrs>
						<devTypeStr>iR8500</devTypeStr>
						<devTypeStr>iR85</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon iR8500-M1 PCL5e">
					<matchingDevTypeStrs>
						<devTypeStr>iR8500-M1</devTypeStr>
						<devTypeStr>iR85-M1</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon iR8500-M2 PCL5e">
					<matchingDevTypeStrs>
						<devTypeStr>iR8500-M2</devTypeStr>
						<devTypeStr>iR85-M2</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon iR105 PCL5e">
					<matchingDevTypeStrs>
						<devTypeStr>iR105</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon iR105-M1 PCL5e">
					<matchingDevTypeStrs>
						<devTypeStr>iR105-M1</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon iR105-M2 PCL5e">
					<matchingDevTypeStrs>
						<devTypeStr>iR105-M2</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon iR C2000 series PCL5c">
					<matchingDevTypeStrs>
						<devTypeStr>iR C2000 series</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon iR 3100C EUR PCL5c">
					<matchingDevTypeStrs>
						<devTypeStr>iR 3100C EUR</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon iR 3100C-C3100-E1 PCL5c">
					<matchingDevTypeStrs>
						<devTypeStr>iR C3100-E1</devTypeStr>
						<devTypeStr>iR 3100C-C3100-E1</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon iR C3100 PCL5c">
					<matchingDevTypeStrs>
						<devTypeStr>iR C3100</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon iR C3200 PCL5c">
					<matchingDevTypeStrs>
						<devTypeStr>iR C3200</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon iR C3220 PCL5c">
					<matchingDevTypeStrs>
						<devTypeStr>iR C3220</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon CLC-iR C3200-C1 PCL5c">
					<matchingDevTypeStrs>
						<devTypeStr>iR C3200-C1</devTypeStr>
						<devTypeStr>CLC-iR C3200-C1</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon CLC-iR C3220-C1 PCL5c">
					<matchingDevTypeStrs>
						<devTypeStr>iR C3220-C1</devTypeStr>
						<devTypeStr>CLC-iR C3220-C1</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon iR 6800C EUR PCL5c">
					<matchingDevTypeStrs>
						<devTypeStr>iR 6800C EUR</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon iR 6800C-C6800-D1 PCL5c">
					<matchingDevTypeStrs>
						<devTypeStr>iR C6800-D1</devTypeStr>
						<devTypeStr>iR 6800C-C6800-D1</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon iR C6800 PCL5c">
					<matchingDevTypeStrs>
						<devTypeStr>iR C6800</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon LBP-2000 PCL5e">
					<matchingDevTypeStrs>
						<devTypeStr>Canon Inc. LBP-2000 Printer</devTypeStr>
					</matchingDevTypeStrs>
				</device>
				<device name="Canon FAX-L2000 PCL5e">
					<matchingDevTypeStrs>
						<devTypeStr>LASER CLASS 700</devTypeStr>
						<devTypeStr>FAX-L2000</devTypeStr>
					</matchingDevTypeStrs>
				</device>
			</deviceList>
		</method>
	</methodList>
</discovery>